<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="befc37e01d993757b5d972836bbe0486">
  <dict>
    <!--2023-02-11 10:10:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:10:34.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
